Create a new SessionContentRevision
curl --request POST \
--url https://api.example.com/api/entities/sessioncontentrevision \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"createdAt": "2023-11-07T05:31:56Z",
"editorName": "<string>",
"editorUserId": "<string>",
"eventId": "<string>",
"id": "<string>",
"orgId": "<string>",
"revisionNumber": 123,
"sessionId": "<string>",
"title": "<string>",
"description": "<string>",
"restoredFromRevisionId": "<string>",
"speakerUserIdsJson": "<unknown>"
}
'import requests
url = "https://api.example.com/api/entities/sessioncontentrevision"
payload = {
"createdAt": "2023-11-07T05:31:56Z",
"editorName": "<string>",
"editorUserId": "<string>",
"eventId": "<string>",
"id": "<string>",
"orgId": "<string>",
"revisionNumber": 123,
"sessionId": "<string>",
"title": "<string>",
"description": "<string>",
"restoredFromRevisionId": "<string>",
"speakerUserIdsJson": "<unknown>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
createdAt: '2023-11-07T05:31:56Z',
editorName: '<string>',
editorUserId: '<string>',
eventId: '<string>',
id: '<string>',
orgId: '<string>',
revisionNumber: 123,
sessionId: '<string>',
title: '<string>',
description: '<string>',
restoredFromRevisionId: '<string>',
speakerUserIdsJson: '<unknown>'
})
};
fetch('https://api.example.com/api/entities/sessioncontentrevision', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"hint": "<string>"
}
}SessionContentRevision
Create a new SessionContentRevision
POST
/
api
/
entities
/
sessioncontentrevision
Create a new SessionContentRevision
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Arbitrary JSON value
Response
Created
⌘I